Support » Plugin: Gravity Forms + Custom Post Types » Working with Gravity Forms 1.6.x and 1.7?

Viewing 5 replies - 1 through 5 (of 5 total)
  • helmi

    (@helmi)

    I would also like to know if there’s 1.7 support.

    Tevya

    (@thefiddler)

    Yeah, we’re at 1.7.5 now and there’s been some pretty significant changes. Would be nice if this were updated and tested to work.

    I’m also looking for some info. I have it installed on my local instance and while it is grabbing my custom post types it’s having trouble with the custom taxonomies. Not really sure what to do in order to fix it.

    Also looking for 1.7 support.

    I’m using this plugin on a site with WordPress 3.5.1 and Gravity Forms 1.7.5, and a form that creates custom post types along with the associated taxonomies, and it seems to working the way it’s supposed to.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Working with Gravity Forms 1.6.x and 1.7?’ is closed to new replies.